.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6168ab27-075c-6036-4341-76b6c9bff766 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39ad0836-1c12-23e1-bdb5-41c043aea1f2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abf65ec1-fa0d-4142-1a2a-fc1b78ef615e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b7c030f-1540-2c7b-e484-0ebce0f55354 {
color: #2F6B4F !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-94c582e5-bcae-57ad-d79d-31209b1a941f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e64b19a5-2aff-f8c1-0b42-29eb1ce56b68 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45d5742e-d627-3ae3-50fd-dc710cea340f {
margin-bottom: var(--spacer-3,1rem) !important;
}
}